---
title: South Carolina
heading: Election Fraud in South Carolina
state: South Carolina
abbr: sc
last_updated: 7 Nov 2021
---

{% include state_stub_1 %}

{% include seth_state_page_summary %}

{% include electronic_voting_machines %}

## Calls for Forensic Audit

At the September 13th 2021 Lexington County Republican Executive Committee meeting the committeemen voted and called for a full forensic audit.

Laura Scharr of the Election Fraud and Audit Committee (EFAC) gave a 30 minute presentation of how election fraud had taken place in SC elections and where that most likely happened.

[Watch the 90min video on YouTube](https://youtu.be/vo-_xfuvk4o)


{% include canvass/get-involved %}

{% include news %}

{% include state_telegram_channels %}

{% include state_rep_support %}

{% include raw_data %}